#!/bin/sh


set -ev

test $DARCS || DARCS=$PWD/../darcs

rm -rf temp1
mkdir temp1
cd temp1
$DARCS init
touch foo
$DARCS add foo
$DARCS rec -m t1 -a -A tester
echo 1 >> foo
$DARCS what -s | grep -v No\ changes
$DARCS what -l | grep -v No\ changes
$DARCS what -sl | grep -v No\ changes

cd ..
rm -rf temp1

